{
	"302000731_0": "\"Heh. Done. They were too weak for me.\"",
	"302000731_1": "\"Chris-kun, we're not done yet! There's a high energy signal at your 12 o'clock!\"",
	"302000731_2": "\"No problem.\"",
	"302000731_3": "\"Let's sweep the floor with these Noise!\"",
	"302000731_4": "\"Displaying target on monitor.\"",
	"302000731_5": "\"What is this Noise? Its energy is nothing like regular Noise...\"",
	"302000731_6": "\"That's—!\"",
	"302000731_7": "\"A Karma Noise... What is that thing doing here?\"",
	"302000731_8": "\"It came here from the parallel world without passing through the Treasury of Babylonia.\"",
	"302000731_9": "\"Then there's a chance that threats from the parallel world could come here. You girls be careful out there!\"",
	"302000731_10": "\"There you are! H-Hey, what's up this guy?!\"",
	"302000731_11": "\"People are... attacking other people?\"",
	"302000731_12": "\"This is horrible\"",
	"302000731_13": "\"So you're the cause of it all! Time to lay the smackdown—what?!\"",
	"302000731_14": "\"Th-There are tons of Noise pouring out!\"",
	"302000731_15": "\"Now we can't get to the big one...\"",
	"302000731_16": "\"Damn! I've got no time for cannon fodder!\""
}